package com.ozs.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

@NoArgsConstructor
@AllArgsConstructor
@Getter
public enum SysFileRefEnum {

    PLAN_YEAR(1, "年度计划附件"),
    PLAN_TEMPORARY(2, "临时、季度计划附件"),
    PLAN_YEAR_EXAMINE(3, "年度计划审核文件"),
    PM_DEMAND(4, "采购需求附件"),
    PM_BOOK_BUILDING(5, "需求建档附件"),
    PM_DEMAND_EXAMINE(6, "采购需求审核文件"),
    PM_TAST_RELEASE(7, "任务下达文件"),
    PM_BID_FILE(8, "招标文件审批表"),
    PM_ANNOUNCEMENT_FILE(9, "公告文件"),
    PM_BID_WINNING_FILE(10, "中标文件"),
    PM_BID_FAILURE_FILE(11, "流标文件"),
    PM_BID_CALL_QEUSTION_FILE(12, "标后质疑文件"),
    PM_BID_WINNING_NOTIFICATION(13, "中标通知书"),
    PM_CONTRACT_INFO(14, "合同信息附件"),
    PM_PROJECT_CONSTRUCTION(15, "建设文档附件"),
    PLAN_TEMPORARY_EXAMINE(16, "临时、季度计划审核文件"),
    PM_EXPERT_FEEDBACK(17, "专家意见反馈单"),
    PM_PRE_BID_CALL_QUESTION(18, "标前质疑文件"),
    PM_BID_FAILURE_CALL_QUESTION(19, "流标质疑文件");

    private Integer type;
    private String info;


}
